Información de compatibilidad general para sitios de trabajo de clientes - Metasys - LIT-12011832 - General System Information - Metasys System - 10.1

Guía de configuración del sistema Metasys

Brand
Metasys
Product name
Metasys System
Document type
Configuration Guide
Document number
LIT-12011832
Version
10.1
Revision date
2020-09-18
Product status
Active
Language
Español (España)

SCT le permite mantener en el archivo del sitio motores de las versiones 5.2, 6.x, 7.x, 8.x, 9.0, 10.0 y 10.1.

El director del sitio debe tener una versión igual o superior que todos los demás servidores y motores de un sitio. El laboratorio de pruebas de desarrollo de producto valida las últimas revisiones de un director del sitio con una combinación de motores de tres revisiones precedentes. En la versión 10.1 esto incluye las versiones 10.0, 9.0.7, 9.0, 8.1 y 8.0.

La SCT ya no requiere la misma revisión que el director del sitio cuando se integra en el ADS/ADX. Si instala el software de ODS, la SCT debe ser de la versión 6.5 o posterior.

Si en un sitio está instalada la IU de Metasys, el servidor director del sitio debe tener la versión 7.0 o posterior de Metasys. En los sitios que utilizan la función Rapid Archive Creation de SCT 11.0 o posterior para configurar rápidamente su IU de Metasys, el director del sitio debe ser de la versión 8.0 o posterior.

Desde la versión 4.1, los motores MS-NxE55-0 ya no pueden actualizarse por encima de la versión 4.0. Los sitios con NxE55 -0 actualizados a la versión 4.0 se someten a pruebas de coexistencia con el director del sitio de la revisión más reciente.

Quizá no sea posible editar gráficos o procesos de Logic Connector tool (LCT) en un motor con la revisión 2.2 o anterior desde un director del sitio con la revisión 3.0 o posterior. El motivo es que el programa de representación de gráficos vectoriales escalables (SVG) se ha cambiado después de la versión 2.2. Una solución alternativa para esas ediciones es iniciar sesión directamente en el motor.